<?xml version="1.0" encoding="windows-1250"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="RemoteDashboard"
	ProjectGUID="{33C8D5D1-51C3-4481-AC0C-82494D282AC5}"
	RootNamespace="RemoteDashboard"
	Keyword="MakeFileProj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="bin"
			IntermediateDirectory="obj"
			ConfigurationType="0"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="nmake -f makefile.win debug"
				ReBuildCommandLine="nmake -f makefile.win clean debug"
				CleanCommandLine="nmake -f makefile.win clean"
				Output="bin\RemoteDashboard_d.exe"
				PreprocessorDefinitions="WIN32;_DEBUG"
				IncludeSearchPath=""
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="0"
			>
			<Tool
				Name="VCNMakeTool"
				BuildCommandLine="nmake -f makefile.win release"
				ReBuildCommandLine="nmake -f makefile.win clean release"
				CleanCommandLine="nmake -f makefile.win clean"
				Output="bin\RemoteDashboard.exe"
				PreprocessorDefinitions="WIN32;NDEBUG"
				IncludeSearchPath=""
				ForcedIncludes=""
				AssemblySearchPath=""
				ForcedUsingAssemblies=""
				CompileAsManaged=""
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<File
				RelativePath=".\src\Config.cpp"
				>
			</File>
			<File
				RelativePath=".\src\Error.cpp"
				>
			</File>
			<File
				RelativePath=".\src\Font.cpp"
				>
			</File>
			<File
				RelativePath=".\src\Gui.cpp"
				>
			</File>
			<File
				RelativePath=".\src\GuiElements.cpp"
				>
			</File>
			<File
				RelativePath=".\src\Image.cpp"
				>
			</File>
			<File
				RelativePath=".\src\Listener.cpp"
				>
			</File>
			<File
				RelativePath=".\src\main.cpp"
				>
			</File>
			<File
				RelativePath=".\src\Renderer.cpp"
				>
			</File>
			<File
				RelativePath=".\src\Texture.cpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<File
				RelativePath=".\src\Config.h"
				>
			</File>
			<File
				RelativePath=".\src\Error.h"
				>
			</File>
			<File
				RelativePath=".\src\Font.h"
				>
			</File>
			<File
				RelativePath=".\src\Globals.h"
				>
			</File>
			<File
				RelativePath=".\src\Gui.h"
				>
			</File>
			<File
				RelativePath=".\src\GuiElements.h"
				>
			</File>
			<File
				RelativePath=".\src\Image.h"
				>
			</File>
			<File
				RelativePath=".\src\Listener.h"
				>
			</File>
			<File
				RelativePath=".\src\Matrix.h"
				>
			</File>
			<File
				RelativePath=".\src\MatrixFunc.h"
				>
			</File>
			<File
				RelativePath=".\src\Renderer.h"
				>
			</File>
			<File
				RelativePath=".\src\Texture.h"
				>
			</File>
			<File
				RelativePath=".\src\Types.h"
				>
			</File>
			<File
				RelativePath=".\src\Vector.h"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
